@import url('../encrypted-lite/style.css');

/*
/*!
Theme Name : My New Theme
Building A new Word Press Tem
Author: Hyginus
Version 1.0
Template: encrypted-lite
*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    font-size: 98%;
}

.feature-number h2 {
    font-size: 20px;
}

.cta-left ul>li {
    font-size: 15px;
     list-style-type: none;
}

a {
    color: #ff6a00;
    text-decoration: none;
    transition: all 0.3s ease-in-out 0s;
}

a:hover, a:focus, a:active {
    color: #ff6a00;
}

#masthead {
    border-bottom: 3px solid #ff6a00;
}

.header_text {
    background: none repeat scroll 0 0 #ff6a00;
}

#site-navigation ul.nav-menu > li:hover, #site-navigation ul.nav-menu > li.current-menu-item {
    background: none repeat scroll 0 0 #ff6a00;
}

.call-to-action-wrapper {
    border-left: 5px solid #ff6a00;
    min-height: 310px;
    margin-top: -40px;
}

ul.bottom_info_address {
    padding: 0;
    margin: 0;
    width: 100%;
    background: #ff6a00;
}

#colophon {
    background: none repeat scroll 0 0 #ff6a00;
    border-top: 2px solid #52555d;
    color: #ffffff;
}

.site-info {
    background: none repeat scroll 0 0 #52555d;
    border-top: 2px solid #52555d;
}

#site-navigation {
    float: right;
    cursor: pointer;
}

.dl-menuwrapper button {
    background: #ff6a00 none repeat scroll 0 0;

}

.dl-menuwrapper button:hover {
    background: rgba(187, 97, 39, 0.1) none repeat scroll 0 0;
}

.feature_content_wrap {
    text-align: center;
    padding: 12px;
    border: solid 1px #ff6a00;
    border-radius: 10px;
    box-shadow: 0 0 20px rgba(204, 204, 204, 0.48);
}

.googlemap-content {
    height: 430px;
    display: none;
}

.fa-check-square:before {
    content: "\f14a";
    color: #ff6a00;
    padding-right: 10px;
    font-size: 17px;
}

.feature-layout-title > span:after {
    background: #ff6a00 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 1px;
    max-width: 247px;
    margin: 20px auto;
}

.n2-ss-slide-background {
    margin-top: 187px;
}

@media (max-width: 1040px) {
  
  .n2-ss-slide-background {
    margin-top: 0;
   }
}

.stacked#sc_our_team .sc_team_member .sc_team_member_right {
    text-align: justify;
    margin-top: -18px;
}

.stacked#sc_our_team .sc_team_member .icons {
    margin-top: 15px;
    padding-bottom: 12px;
}

.stacked#sc_our_team .sc_team_member .sc_team_member_name a {
    text-decoration: none;
    font-size: 20px;
}

.right-sidebar #primary {
    float: left;
    width: 100%;
}

figure.website-logo img {
    width: 75px;
    height: 72px;
    padding-bottom: 10px;
}


.feature_content_wrap.peopleCenter {
    height: 400px;
    position: absolute;
    width: 400px;
    border-radius: 50%;
    margin-left: -11px; 
    display: block;  
}

.feature_content_wrap.business-analysis {
    position: relative;
    right: -105%;
    display: block;  
}

.feature-text.CenterText {
    padding: 20px;
}

.feature-number.centerHead {
  margin-top: 72px;
}

@media (max-width: 1180px) { 
  
   .feature_content_wrap.peopleCenter { 
    height: 360px;
    width: 372px;
    margin-left: -6px;
   }

}

@media (max-width: 500px) {
    .feature_content_wrap.benefits-realisation {
        margin-top: 400px;
    }
}



.feature-layout-title {
    display: none;
}






